/* CSS Document */
body {
	margin: 0;
	background-color: #609ACA;
}

#clear {
	clear: both;
}

.content {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
}

.contentitalic {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: 500;
}

.contentbig {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
}

#container {
	padding-top: 0px;
	margin-top: 0px;
	width: 600px;
	vertical-align: top;
	border: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	border: none;
}

#top1 {
	width: 250px;
	float: left;
	vertical-align: top;
	padding-top: 0px;
	margin-top: 0px;
	border: none;
}

#top2 {
	width: 200px;
	float: right;
	vertical-align: top;
	padding-top: 0px;
	margin-top: 0px;
	clear: right;
}

#text {
	margin-top: 30px;
}

a:link {
	color: #000000;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #000000;
}

a:hover {
	text-decoration: underline;
}

a:active {
	text-decoration: none;
	color: #000000;
}

/***Login Section***/
#loginContain {
	height: 60px;
	background: url(images/bg_login.jpg) repeat-x #609ACA;
	border-bottom: 5px solid #3a7eb4;
}

#login {
	width: 854px;
	padding: 5px 0 0 23px;
	color: #FFF;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin: 0 auto;
}

#login form {
	float: left;
	padding: 0;
	margin: 0;
}

#login form input {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	width: 138px;
	/*margin-right: 9px;*/
}

#login form img {
	margin: 7px 14px -5px -6px;
}

#login a {
	color: #FFF;
	text-decoration: none;
}

#login a:hover {
	text-decoration: underline;
}

#login .member {
	font-size: 12px;
}

#login .password {
	font-size: 10px;
	display: block;
}

/***Search Section***/
#searchContain {
	height: 120px;	
	background: no-repeat center #FFF;
}

#search {
	width: 410px;
	margin: 0 auto;
	padding: 5px 0 0 510px;
}

#search form {
	float: left;
}

#search form input {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	width: 138px;
	margin-right: 5px;
}

#search form img {
	margin-bottom: -5px;
}

/***Main Section***/
#maincontainnew {
	background-color: #FFF;
	/*border-bottom: 5px solid #3a7eb4;*/
	height: 1050px;
	
	
}
#mainContain {
	background-color: #FFF;
	/*border-bottom: 5px solid #3a7eb4;*/	
	overflow:hidden;
}
.show_content
{

background-color: #FFF;
	/*border-bottom: 5px solid #3a7eb4;*/
	height: 1059px;


}

#index {
	width: 920px;
	margin: 0 auto;
	background: url(images/bg_index.jpg) no-repeat #FFF left top;
	padding-top: 80px;
}

#ideas {
	width: 920px;
	margin: 0 auto;
	background: url(images/bg_ideas_new.jpg) no-repeat #FFF left top;
	padding-top: 80px;
}

#news {
	width: 920px;
	margin: 0 auto;
		/* commented by varinder kumar 01/11/2010 
	background: url(images/logo_yardshare.gif) no-repeat #FFF left top;
	background: url(images/logo_yardshare.gif) no-repeat #FFF left top;*/
	padding-top: 90px;
	
	

}

#empty {
	width: 920px;
	margin: 0 auto;
	/*background: url(images/bg_loggedin.jpg) no-repeat #FFF left top;
	background: url(images/logo_yardshare.gif) no-repeat #FFF left top;*/
	padding-top: 0px;
}

#loggedin {
	width: 920px;
	margin: 0 auto;
	/*
	commented by varinder kumar 02/11/2010
	background: url(images/bg_loggedin.jpg) no-repeat #FFF left top;
	background: url(images/logo_yardshare.gif) no-repeat #FFF left top;
	padding-top: 80px;
	*/
	
}

#moreYards {
	width: 920px;
	margin: 0 auto;
	background: url(images/bg_moreYards.jpg) no-repeat #FFF left top;
	padding-top: 80px;
}

#yardExperts {
	width: 920px;
	margin: 0 auto;
	background: url(images/bg_experts.jpg) no-repeat #FFF left top;
	padding-top: 80px;
}

#experts {
	width: 920px;
	margin: 0 auto;
	background: url(images/bg_experts.jpg) no-repeat #FFF left top;
	padding-top: 80px;
}

#moreYards {
	width: 920px;
	margin: 0 auto;
	background: url(images/bg_moreYards.jpg) no-repeat #FFF left top;
	padding-top: 80px;
}

#results {
	width: 920px;
	margin: 0 auto;
	background: url(images/bg_results.jpg) no-repeat #FFF left top;
	padding-top: 80px;
}

#resultscat {
	width: 920px;
	margin: 0 auto;
	background: url(images/bg_searchresults.jpg) no-repeat #FFF left top;
	padding-top: 79px;
	overflow: hidden;
}

#resultscatexpert {
	width: 920px;
	margin: 0 auto;
	background: url(images/bg_searchresults.jpg) no-repeat #FFF left top;
	padding-top: 79px;
	overflow: auto;
}

#resultscatmore {
	width: 920px;
	margin: 0 auto;
	background: url(images/bg_searchresults.jpg) no-repeat #FFF left top;
	padding-top: 79px;
	overflow: auto;
}

#advancedYardSearch {
	width: 920px;
	margin: 0 auto;
	background: url(images/bg_yardSearch.jpg) no-repeat #FFF left top;
	padding-top: 79px;
}

#indexContain {
	width: 700px;
	float: left;
	margin: 0 5px 20px 0;
}

#indexContaincat {
	width: 565px;
	float: left;
	margin: 0 -10px 20px 0;
	overflow:hidden;
}

#indexInfo {
	padding: 25px 15px 10px;
	height: 340px;
	width: 670px;
}

#indexInfo table td tr {
	font: 9px Tahoma, Arial, Helvetica, sans-serif;
}

#indexInfo h1 {
	font: bold 28px "Trebuchet MS", Tahoma, Arial, sans-serif;
	color: #FFFFFF;
	margin: 2px 0 0 22px;
	padding: 0;
	font-weight: bold;
}

#indexInfo h2 {
	font: 18px "Trebuchet MS", Tahoma, Arial, sans-serif;
	margin: -4px 0 0;
	padding: 0;
}

.yard_list_lbl {
	color: #FFFFFF;
	display: block;
	float: left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 17px;
	line-height: 17px;
	/*margin-bottom: 10px;*/
	margin-right: 4px;
	text-align: right;
	width: 110px;
}

.srch_sel {
	border:1px solid #000000;
	float:left;
	font-size:10px;
	height:18px;
	width:180px;
}

#indexInfo #submit_btn {
	font-size:10px;

}

#indexPic {
	width: 300px;
	padding: 0 35px 0 0;
	float: left;
	margin-top: 20px;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
}

#indexPic a {
	color: #000;
	text-decoration: none;
	margin-left: 5px;
}

#indexPic a:hover {
	text-decoration: underline;
}

#indexPic img {
	margin-bottom: 8px;
}

#indexPic a.pic {
	margin-left: 0;
}

#indexSide {
	float: left;
	margin-top: -6px;
}

#indexSide p.checks {
	font: 18px "Trebuchet MS", Tahoma, Arial, sans-serif;
	margin: 20px 0 0;
	padding: 0;
	line-height: 20px;
}

#indexSide p.checks img {
	margin-bottom: -4px;
}

#indexSide h3 {
	font: 20px "Trebuchet MS", Tahoma, Arial, sans-serif;
	margin: 25px 0 4px;
}

#indexSide p.newest {
	font: 12px Tahoma, Arial, Helvetica, sans-serif;
	margin: 0 0 17px;
	padding: 0;
}

#indexSide p.newest a {
	color: #000;
	text-decoration: none;
}

#indexSide p.newest a:hover {
	text-decoration: underline;
}

#indexSideManage {
	float: left;
	background: url(images/bg_manage.gif) no-repeat;
	width: 300px;
	height: 285px;
	padding: 15px 10px 15px 20px;
}

#indexSideManageLeft {
	width: 300px;
	padding: 0 35px 0 5px;
	float: left;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
}

#indexSideManage h5 {
	font: 14px "Trebuchet MS", Tahoma, Arial, sans-serif;
	margin: -4px 0 0;
	padding: 0;
}

#indexSideManage h6 {
	font: 16px "Trebuchet MS", Tahoma, Arial, sans-serif;
	margin: -4px 0 0;
	padding: 0;
}

#indexSideManage a:link,#indexSideManageLeft a:link,#indexSideManage a:visited,#indexSideManageLeft a:visited
	{
	color: #000;
	text-decoration: none;
}

#indexSideManage a:hover,#indexSideManageLeft a:hover {
	text-decoration: underline;
}

#indexContain a.forum {
	float: right;
	text-decoration: none;
	color: #000;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
}

#indexContain a.forum:hover {
	text-decoration: underline;
}

#pages {
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	margin: 5px 0 0 5px;
}

#pages a {
	color: #000;
	text-decoration: none;
	margin-right: 10px;
}

#pages a:hover {
	text-decoration: underline;
}

#pages a:visited {
	font-weight: bold;
}

#pages img {
	vertical-align: bottom;
	margin-bottom: -2px;
}

/***Advanced Yard Search***/
#advancedSearch {
	font: 14px Tahoma, Arial, Helvetica, sans-serif;
	margin: 15px 0 0 2px;
}

#advancedSearch h1 {
	font: bold 14px Tahoma, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

#advancedSearch ul {
	float: left;
	list-style-type: none;
	margin: 0 65px 0 0;
	padding: 0;
}

#advancedSearch ul.last {
	margin: 17px 0 0;
}

#advancedSearch ul.last img {
	margin-top: 30px;
}

#advancedSearch ul.third {
	margin-top: 17px;
}

/***Most View Section***/
#mostViewed {
	width: 670px;
	padding: 25px 15px 25px;
	background: url() no-repeat 0 72px;
}

#mostViewed h4 {
	font: bold 18px "Trebuchet MS", Tahoma, Arial, sans-serif;
	margin: 0;
	padding: 0;
}

#mostViewed h5 {
	font: 16px "Trebuchet MS", Tahoma, Arial, sans-serif;
	margin: -4px 0 0;
	padding: 0;
}

/***#mostViewed img {margin:20px 30px 7px 5px;} #mostViewed img.last {margin:20px 15px 7px 10px;}
#mostViewed img a {margin:20px 30px 7px 5px;}
#mostViewed a.caption {color:#000; font:11px Tahoma, Arial, Helvetica, sans-serif; text-decoration:none; display:block; width:135px; margin:0 30px 0 5px; float:left;}
#mostViewed a.final {margin:0 5px 0 5px; color:#000; font:11px Tahoma, Arial, Helvetica, sans-serif; text-decoration:none; display:block; width:135px; float:left;}  ***/
#mostViewed a.final {
	color: #000;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#mostViewed a:hover {
	text-decoration: underline;
}

/***Recommendations Section***/
#recommendations {
	width: 200px;
	float: left;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	padding-left: 15px;
	height: 600px;
}

#recommendations h1 {
	font: bold 14px "Trebuchet MS", Tahoma, Arial, sans-serif;
	margin: 5px 0 25px -2px;
}

#recommendations h2 {
	font-size: 14px;
	text-decoration: underline;
	margin: 15px 0 0;
}

#recommendations a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

#recommendations a:hover {
	text-decoration: underline;
}

#recommendations img.bottomAd {
	margin-top: 15px;
}

#recommendations img.base {
	margin-left: -25px;
}

#twitter {
	margin-left: -5px;
	margin-top: -218px;
}

/***See More Yards Section***/
#seeMore {
	width: 889px;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	padding: 0 15px;
	margin-bottom: 20px;
}

#seeMoreWrap {
	border-right: 1px solid #696;
	border-left: 1px solid #696;
	margin: 0 -15px 0 -16px;
	padding: 0 15px;
	overflow: auto;
}

#seeMore img {
	margin: 0 -16px;
}

#seeMore h1 {
	font: bold 18px "Trebuchet MS", Tahoma, Arial, sans-serif;
	margin: 0;
}

#seeMore h2 {
	font: normal 12px "Trebuchet MS", Tahoma, Arial, sans-serif;
	margin: -4px 0 15px;
}

#seeMore h2 a {
	color: #006;
	text-decoration: none;
}

#seeMore h2 a:hover {
	text-decoration: underline;
}

#seeMore ul {
	float: left;
	list-style-type: none;
	margin: 0 70px 0 0;
	padding: 0;
}

#seeMore ul.last {
	margin: 0;
}

#seeMore ul li {
	margin-bottom: 15px;
}

#seeMore ul li a {
	color: #000;
	text-decoration: none;
}

#seeMore ul li a:hover {
	text-decoration: underline;
}

/***Nav Sections***/
#mainNav {
	font: 18px "Trebuchet MS", Tahoma, Arial, sans-serif;
	float: left;
	padding-top: 4px;
	height: 26px;
}

#mainNav a {
	color: #000;
	margin: 0 11px;
	text-decoration: none;
}

#subNav {
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	float: right;
	padding: 10px 14px 0 0;
	text-align: right;
}

#subNav a {
	color: #000;
	text-decoration: none;
}

#subNav a:hover {
	text-decoration: underline;
}

#contact {
	padding-top: 10px;
	font: 14px Tahoma, Arial, Helvetica, sans-serif;
}

#contact a {
	color: #000;
	text-decoration: none;
}

#contact a:hover {
	text-decoration: underline;
}

#expertsTableLinks a:link,#expertsTableLinks a:visited {
	color: #000;
	font: 9px Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#expertsTableLinks a:hover {
	text-decoration: underline;
}

#page_navigator_area a:link,#page_navigator_area a:visited {
	color: #000;
	text-decoration: none;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
}

#page_navigator_area a:hover {
	text-decoration: underline;
}

#page_navigator_area {
	float: left;
}

#page_navigator_area .nav_selected {
	color: #000;
	text-align: right;
	text-decoration: none;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
}

#page_navigator_area1 a:link,#page_navigator_area1 a:visited {
	color: #000;
	text-decoration: underline;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
}

#page_navigator_area1 {
	margin-left: 350px;
}

#page_navigator_area1 .nav_selected {
	color: #000;
	text-decoration: none;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
}

img {
	vertical-align: bottom;
}

.displayResults {
	margin-left: -4px;
}

/***Register Newsletter Page***/
#register {
	width: 500px;
	font: 11px "Trebuchet MS", Tahoma, Arial, sans-serif;
	margin: 10px;
}

#register h1 {
	margin: 0 0 -7px;
	font-size: 34px;
}

#register h2 {
	margin: 0;
	font-size: 24px;
}

#register p {
	margin: 25px 0;
	text-align: justify;
}  /***remove text-align:justify; for ragged type***/
#register h3 {
	margin: 0 0 -3px;
	font-size: 18px;
}

#register table {
	margin-top: 25px;
	font-size: 14px;
}

/***Javascript Email Message Box***/
#msgBox {
	position: absolute;
	width: 300px;
	height: 270px;
	border: 1px solid #D6CFFD;
	background: #d5e3bf;
	padding: 5px;
	margin: 20px 0 0 52px;
}

#msgBox .text {
	width: 180px;
}

#msgBox .note {
	font-size: 10px;
	color: #999999;
	text-align: right;
}

#msgBox #sec_code_td img {
	border: 1px solid #999999;
}

.redBtn {
	width: 97px;
	height: 97px;
	margin: 15px -10px 0 0;
	display: block;
	float: right;
}



#forum_bg {
	MARGIN: 0px auto; WIDTH: 920px; BACKGROUND: url(images/bg_forum.gif) #fff no-repeat left top; PADDING-TOP: 80px
}
#forum_left_area{PADDING-BOTTOM:10px;PADDING-LEFT:15px;WIDTH:670px;PADDING-RIGHT:15px;MARGIN-TOP:30px;BACKGROUND:url(images/bg_rpt_forum.gif) repeat-y 0px 100px; position:relative; padding-top:10px;}
.main_nav_bg{BACKGROUND: url(images/bg_nav.gif) no-repeat left top; position:absolute; left:0; top:0; width:700px; height:185px; display:block;}
.main_thread_page_bg{BACKGROUND: url(images/bg_thread_page.gif) no-repeat left top; position:absolute; left:0; top:0; width:700px; height:185px; display:block;}
.main_new_thread{BACKGROUND: url(images/bg_new_thread.gif) no-repeat left top; position:absolute; left:0; top:0; width:700px; height:185px; display:block;}

.bg_forum_btm{BACKGROUND: url(images/bg_btm_forum.gif) no-repeat left top; position:absolute; left:0; bottom:0; width:687px; height:16px; display:block;}

ul.forumposts{margin:6px 0 0 0; padding:0; width:646px; list-style:none; z-index:100; position:relative;}
ul.forumposts li{clear:left; padding:13px; margin:0 0 8px 0; list-style:none; width:620px; height:125px;BACKGROUND: url(images/bg_forum_post.png) no-repeat left top;position:relative;}
ul.forumposts li.replies_list{background:#fff; margin-bottom:15px; height:auto;}
ul.forumposts li.thread_topic{background: url(images/bg_thread_reply_main.gif) repeat-y left top; margin-bottom:15px; height:auto; border-top:solid 2px #79a64b;}
ul.forumposts li h2{margin:0; padding:0; font-size:20px; font-style:italic; color:#008000;}
ul.forumposts li .post_details{height:27px; color:#939a7b; font-size:12px; line-height:14px;}
ul.forumposts li .post_details span{float:left; margin-left:3px;} 
ul.forumposts li .post_details .blkinfo{float:left; color:#000;}
ul.forumposts li .post_details .span_by{margin-right:19px;}
ul.forumposts li .post_details a{float:left; color:#3074a9; text-decoration:underline; margin-left:3px;}
ul.forumposts li .authorpic{height:17px; width:17px; position:absolute; left:31px; top:36px; overflow:hidden;}
ul.forumposts li .lft_top{position:absolute; left:0px; top:0px; background: url(images/bg_lft_top.gif) no-repeat left top; width:13px; height:13px; display:block;}
ul.forumposts li .rgt_top{position:absolute; right:0px; top:0px; background: url(images/bg_rgt_top.gif) no-repeat left top; width:13px; height:13px; display:block;}
ul.forumposts li .lft_btm{position:absolute; left:0px; bottom:0px; background: url(images/bg_lft_btm.gif) no-repeat left top; width:13px; height:13px; display:block;}
ul.forumposts li .rgt_btm{position:absolute; right:0px; bottom:0px; background: url(images/bg_rgt_btm.gif) no-repeat left top; width:13px; height:13px; display:block;}
ul.forumposts li .btm_arrow{position:absolute; right:93px; bottom:-13px; background: url(images/bg_replies_arrow.gif) no-repeat left top; width:18px; height:13px; display:block;}

ul.forumposts li .lft_top_main{position:absolute; left:0px; top:0px; background: url(images/bg_top_main.gif) no-repeat left top; width:646px; height:16px; display:block;}
ul.forumposts li .lft_btm_main{position:absolute; left:0px; bottom:0px; background: url(images/bg_btm_main.gif) no-repeat left top; width:646px; height:16px; display:block;}

ul.forumposts li .bg_top_editor{position:absolute; left:0px; top:-2px; background: url(images/bg_top_editor.gif) no-repeat left top; width:646px; height:16px; display:block;}

ul.forumposts li .lnk_top{position:absolute; right:20px; bottom:15px; background: url(images/btn_back_to_top.gif) no-repeat left 3px; height:15px; display:block; font-size:10px; padding-left:10px;}

ul.forumposts li p.forum_content{margin:0 0 19px 0; font-size:13px;}
ul.forumposts li p.forum_content a{color:#3074a9; text-decoration:underline; margin-left:3px;}
ul.forumposts li .views{line-height:26px; color:#000; font-size:11px; width:200px;}
ul.forumposts li .date_posted_area{line-height:26px; position:absolute; right:135px; line-height:26px; color:#000; font-size:10px; top:115px; font-family:Arial, Helvetica, sans-serif;} 
ul.forumposts li .date_area{position:absolute; right:0; top:115px; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; width:132px;line-height:26px;}
ul.forumposts li .editor_sub{line-height:19px; font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#000; margin:0 5px 5px 0; width:50px; display:block; float:left;}
ul.forumposts li .sub_txtbox{border: solid 1px #a5acb2; height:15px; margin-bottom:5px;background:#fff url(images/bg_sub_txtbox.gif) repeat-x left top; font-size:11px; width:360px; z-index:999; margin-top:3px;}
ul.forumposts li .sub_ddl{border: solid 1px #a5acb2; height:18px; margin-bottom:5px;background:#fff url(images/bg_sub_txtbox.gif) repeat-x left top; font-size:11px;}
ul.forumposts li .editor_btns{ height:30px; text-align:center; margin-top:15px;}

.login_post_area{background:url(images/bg_login_post.png) repeat-x left top; width:177px; height:42px; line-height:35px; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#000; text-align:center; margin-left:230px;}
.login_post_area a{color:#3074a9; text-decoration:underline;}

h1.forumttle{line-height:26px; font-size:22px; font-weight:bold; color:#fff; position:relative; z-index:100; font-family:trebuchet MS, Arial, Helvetica, sans-serif; margin:0;}
span.recentposts{font-size:16px; color:#000; clear:left; position:relative; z-index:100; line-height:18px}
.clear{clear:both; height:0px; font-size:0px;}
.post_reply_lnk{position:absolute; right:10px; top:13px; width:95px; height:23px; display:block;  z-index:9999;}
.start_conv_lnk{position:absolute; right:10px; top:13px; width:157px; height:23px; display:block;  z-index:9999;}
.threadpage_breadcrumb{width:550px; position:relative; height:20px; font-size:11px; margin-top:10px; overflow:hidden;}
.threadpage_breadcrumb a{text-decoration:none; font-size:11px; font-family: Arial, Helvetica, sans-serif;}

.topic_options_area{float:left; width:194px; height:59px; display:block; padding:11px 11px;background:#fff url(images/bg_topics.gif) repeat-x left top; margin-bottom:8px;}
.topic_opt_head{float:left; font-size:18px; font-weight:bold; line-height:20px; color:#008000; margin-bottom:8px;}
#recommendations a.email_lnk{background:url(images/ico_email.gif) no-repeat left top; padding-left:20px; height:12px; line-height:13px; font-size:13px; float:left; clear:left; margin-bottom:5px; font-weight:normal;}
.topic_chkbox{float:left; clear:left; height:12px; width:12px; overflow:hidden; margin:0 5px 0 3px; padding:0;}
.topic_chkbox_ttle{float:left; line-height:12px; font-size:13px; color:#000; font-weight:normal;}

.topic_ques_area{float:left; width:194px; height:59px; display:block; padding:11px 11px;background:#fff url(images/bg_topic_ques.gif) no-repeat left top; margin-bottom:8px;}
.topic_ques_head{float:left; font-size:18px; font-weight:bold; line-height:20px; color:#fff; margin-bottom:8px;}
.topic_ques_ddl{border:solid 1px #000; background-color:#fff; font-size:10px; line-height:11px; float:left; clear:left; width:190px; height:17px;}

#forum_editprofile{MARGIN: 0px auto; WIDTH: 921px; BACKGROUND: /*url(images/bg_edit_profile.gif) #fff no-repeat left top;*/ PADDING-TOP:70px; position:relative;}
#forum_editprofile{MARGIN: 0px auto; WIDTH: 921px; BACKGROUND: /*url(images/bg_edit_profile.gif) #fff no-repeat left top;*/ PADDING-TOP:70px; position:relative;}
#forum_editpro_left{PADDING-BOTTOM:10px;PADDING-LEFT:15px;WIDTH:670px;PADDING-RIGHT:15px;MARGIN-TOP:0px;BACKGROUND:url(images/bg_rpt_editprofile.gif) repeat-y 0px 100px; position:relative; padding-top:0px;}
.bg_editprofile_btm{BACKGROUND: url(images/bg_btm_editprofile.gif) no-repeat left top; position:absolute; left:0; bottom:-16px; width:687px; height:16px; display:block; margin-bottom:16px;}
#userprofile{MARGIN: 0px auto; WIDTH: 922px; /* commented by varinder kumar 02-11-2010
BACKGROUND: url(images/logo_yardshare.gif) #fff no-repeat left top; PADDING-TOP:70px; */position:relative;}

/*#userprofile{MARGIN: 0px auto; WIDTH: 922px; BACKGROUND: url(images/logo_user_profile.gif) #fff no-repeat left top; PADDING-TOP:70px; position:relative;}*/

h1.innnerttle{line-height:26px; font-size:20px; font-weight:bold; color:#fff; font-family:trebuchet MS, Arial, Helvetica, sans-serif; margin:0;}
h1.blk{line-height:26px; font-size:20px; font-weight:bold; color:#000; font-family:trebuchet MS, Arial, Helvetica, sans-serif; margin:0 8px 0 0;}
.padbtm12{padding-bottom:12px;}
h2.innnersttle{line-height:18px; font-size:16px; font-weight:bold; color:#fff; font-family:Arial, Helvetica, sans-serif; margin:0; margin-bottom:5px;}
.fleft{float:left;}
.frgt{float:right;}
.account_leftarea{float:left; width:320px; }
.upload_area{float:left; width:190px; height:100px; overflow:hidden;}
.edipro_area{float:left; width:650px;BACKGROUND: url(images/bg_vert_div.gif) no-repeat 330px top; margin-top:14px; height:355px; }
.profile_image{float:left; width:118px; height:118px; overflow:hidden; margin-right:10px;margin-bottom:12px;}
.edit_msg{width:315px; height:90px; border:solid 1px #000; margin-bottom:20px;}
.editpro_lbl{float:left; height:14px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; margin-bottom:2px;}
.editpro_lbls{float:left; height:14px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; margin-bottom:0px; padding-top:2px;}
.edit_full_length{height:16px;border:solid 1px #4f6b32;margin:0;padding:0;font-size:12px;color:#646464;float:left; width:300px; margin-bottom:6px;}
.city_input{width:168px; margin-right:4px;}
.state_input{width:40px; margin-right:4px;}
.zip_input{width:80px; margin-right:4px;}
.marg_edit{margin-right:7px;}
.margleft{margin-left:100px;}

.hor_div{float:left; width:650px; height:10px; }
.smallh2txt{font-size:12px;}
ul.fav_yards{float:left; margin:0 0 15px 0; padding:0; list-style:none;}
ul.fav_yards li{ width:120px; height:102px; float:left;  list-style:none; display:block; position:relative; margin-right:13px;}
ul.fav_yards li div.yardimg{float:left; width:87px; height:87px; border:solid 1px #908f78; padding:4px; background-color:#fff; display:block; overflow:hidden;}
ul.fav_yards li a.del_yard{position:absolute; right:2px; top:1px; border:0;}
ul.fav_yards li a.del_yard img{border:none;}

ul.edit_msgs{float:left; margin:0 0 10px 0; padding:0; list-style:none;}
ul.edit_msgs li{ width:650px;  float:left;  list-style:none; display:block; position:relative; margin-bottom:11px;}
ul.edit_msgs li div.post{float:left; width:620px;  padding:4px; background-color:#fff; display:block;}
ul.edit_msgs li div.post p{margin:0; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:15px;}
ul.edit_msgs li a.del_yard{position:absolute; right:2px; top:0px; border:0;}
ul.edit_msgs li a.del_yard img{border:none;}
.btn_saveall{margin-left:250px; float:left; margin-bottom:10px; display:inline;}
.btn_homeowner{float:left; margin-top:3px;}
.btn_homeowner img{border:0;}
#profile_leftarea{PADDING-LEFT:2px; WIDTH: 200px; FONT: 11px Tahoma, Arial, Helvetica, sans-serif; FLOAT: left; margin-right:15px; padding-top:6px;}
#profile_leftarea H1 {MARGIN: 5px 0px 25px -2px; FONT: bold 14px "Trebuchet MS", Tahoma, Arial, sans-serif}
#profile_leftarea H2 {MARGIN: 15px 0px 0px; FONT-SIZE: 14px; TEXT-DECORATION: underline}
#profile_leftarea A {COLOR: #000; FONT-WEIGHT: bold; TEXT-DECORATION: none}
#profile_leftarea A:hover {TEXT-DECORATION: underline}
.prof_login{float:left; padding:33px 0 0 200px;}
.prof_login a{color:#3074a9; text-decoration:underline;}


.user_img{float:left; width:200px; height:200px; overflow:hidden;/* commented by varinder kumar 02-11-2010 margin-top:31px;*/}
.user_msg{float:left; margin-top:5px;}
.user_msg h3{font-size:12px; color:#79a64b; font-weight:bold; float:left; margin:0 0 4px 0; text-decoration:none;}
.user_msg p{color:#000; font-size:12px;}

.user_info{float:left; margin-top:5px; border:solid 1px #c4c6b7; border-left:none; margin-bottom:10px;}
.info_ttle{float:left; line-height:27px; width:191px; padding-left:8px; background-color:#eceddf; font-size:13px; font-weight:bold; color:#000;}
.info_content{float:left; padding:8px 0 8px 8px; font-size:13px; color:#000;}

.info_content span.heads{color:#888888;}
.info_content p{margin:0px 0 8px 0;}
#profile_leftarea .info_content a{color:#5c8fb2; text-decoration:underline; font-weight:normal;}

.profilewrapper{float:left; width:687px; /* commented by varinder kimar 02-11-2010 
BACKGROUND: url(images/bg_messages_profile.gif) #fff no-repeat left top;*/}
#indexInfo{
BACKGROUND: url(images/back_ground.png) #fff no-repeat left top; margin-top:115px; height:487px;}
img{border:0}
*:first-child+html {
 #indexInfo{BACKGROUND: url(images/back_ground.png) #fff no-repeat left top; margin-top:115px; height:467px;}
img{border:0}}
/*add by varinder kumar 01/11/2010*/
#indexInfo1{BACKGROUND: url(images/bg1_loggedin.jpg) #fff no-repeat left top; margin-top:115px; height:467px;}
img{border:0}
.chat_expert{float:left; width:647px; height:102px;  padding:18px 20px;}
.chat_expert h1{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:17px; line-height:20px; margin-bottom:3px; color:#fff; margin-top:0;font-weight:normal;}
.chatmsg_txtarea{width:642px; height:52px; border:solid 1px #4f6b32; margin-bottom:7px;}


.memcomm_area{float:left; width:700px; padding:12px 0px 0px 0px; position:relative;}
.bg_rp_comm{ float:left; background:url(images/img-left-boxr-repeat.gif) repeat-y; width:700px;padding:0px 0px 0px 0px;}
.width300{ width:300px; float:left; padding:0px 0px 0px 13px;}
.width600{ width:600px; float:left; padding:0px 0px 0px 13px;}
.width700{ width:700px; float:left; padding:0px 0px 0px 13px;}
.width800{ width:800px; float:left; padding:0px 0px 0px 13px;}
.heading-smallbox{ width:196px; float:left; padding:0px 0px 5px 13px;}
.heading-large{ float:left; font-family:"Trebuchet MS"; padding-left:5px; font-size:18px; font-weight:bold;color:#008000;}
.comment{  float:left; width:671px; padding:5px 0px 7px 10px;margin:0px 0px 0px 3px;_margin:0px 0px 0px 1px; }
.highlite { background-color:#e2e1cc;}
.margintop5px {padding-top: 9px}
.comment  h1{ font-family:Tahoma; font-size:12px; color:#3074a9; padding:0px 0px 0px 0px;margin:5px 0px 5px 0px;}
.divider_comm{ float:left; padding:0px 0px 0px 0px;font-size:1px;}
.comment  h2{ font-family:Tahoma; font-size:13px; color:#000000;padding:0px 0px 0px 0px;margin:5px 0px 0px 0px;}
.raln{text-align:right; }
.yardsul{float:left; width:685px;  list-style:none; margin:10px 0 0 2px; padding:0;}
.yardsul li{float:left; width:137px; list-style:none; margin:0; padding:0;}
.yardsul li .image{float:left; text-align:center; width:87px; height:87px; padding:5px; margin-left:17px; display:inline; overflow:hidden; background-color:#fff; border:solid 1px #908f78;}
.yardsul li .content{float:left; width:119px; padding:4px 8px 0 8px;background-color:#f6f2e9; margin:0; text-align:center;}
.yardsul li .content a{font-size:12px; color:#3074a9; text-decoration:none; line-height:15px;}

.yardsul li .fav_content{float:left; width:119px; padding:4px 8px 0 8px; height:20px; margin:0; text-align:center; color:#fff; line-height:20px; font-size:12px;}
.yardsul li .fav_content a{font-size:12px; color:#fff; text-decoration:none; line-height:20px;}

.views{color:#000; font-size:11px;}
.symb{color:#000;}
a.seemore_lnk{position:absolute; right:41px; top:27px; color:#3074a9; font-size:11px;}
a.seemore_lnks{ color:#3074a9; font-size:11px;}
h1.gresev{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:17px; line-height:20px; margin-bottom:3px; color:#008000; margin-top:0; margin-left:15px; display:inline}
h1.greseva{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:17px; line-height:20px; margin-bottom:3px; color:#fff; margin-top:0; margin-left:15px; display:inline}
h1.gresevs{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:17px; line-height:20px; margin-bottom:3px; color:#008000; margin-top:0; margin-left:0px; display:inline}
.back_bar{background-color:#f6f2e9; width:10px; display:block; position:absolute; right:15px; top:153px;}
.recent_activity{float:left; width:650px; padding:0 18px; display:inline; background-color:#eceddf;}
.recentactivityul{float:left; width:650px; margin:10px 0 0; padding:0; list-style:none}
.recentactivityul li{float:left; clear:left; width:650px; list-style:none; margin-bottom:8px;}
.recentactivityul li .rec_act_img{width:69px; height:74px; padding:3px; border:solid 1px #908f78; float:left; margin-right:10px;}
.recentactivityul li h3{font-size:13px; color:#000; font-weight:bold; float:left; margin:0 0 4px 0;}
.recentactivityul li span{color:#000; font-size:12px; font-style:italic;}

.bg_rp_fav{ float:left; background:url(images/bg_rpt_pro_fav.gif) repeat-y; width:700px;padding:0px 0px 0px 0px;}


.profilesubnav{TEXT-ALIGN: right; FONT: 11px Tahoma, Arial, Helvetica, sans-serif; FLOAT: right; PADDING-TOP: 8px}
.profilesubnav A{COLOR: #000; TEXT-DECORATION: none}
.profilesubnav A:hover{TEXT-DECORATION: underline}
.footer{width:100%; height:130px; background:#3a7eb4; border-top:solid 8px #26689d; text-align:center;}
.footer_inner{margin:0 auto; width:900px; text-align:center;}
.footer_inner .f_lnks_area{float:left; line-height:14px; color:#fff; line-height:14px; font-size:11px; padding:15px;}
.footer_inner a.f_lnk{font-size:11px; color:#fff; text-decoration:none; line-height:14px; margin:0 5px; font-family:Arial, Helvetica, sans-serif;}
.footer_links{margin:0 auto; width:900px; text-align:center;}
.footer_links .f_lnks_area{float:left; line-height:14px; color:#fff; line-height:14px; font-size:11px; padding:15px 15px 0 15px;}
.footer_links a.f_lnk{font-size:11px; color:#fff; text-decoration:none; line-height:14px; margin:0 5px; font-family:Arial, Helvetica, sans-serif;}
.copy_area{float:right; color:#b2d788; font-size:11px; margin:15px 0 0; padding:0; font-family:Arial, Helvetica, sans-serif;}
#foot_inner
{
margin-top:947px;

}

/*code for header menu  */
#topnav{ 
FLOAT:left; width:700px; border-bottom:solid 6px #83bf41;
}
.topnav_ul{
float:left; 
list-style:none; 
list-style-type:none; 
margin:0; 
padding:0;
}
.topnav_ul li{ float:left; 
width:90px; 
height:28px; 
line-height:28px; 
color:#fff; 
margin-right:1px;}
.topnav_ul li a{
color:#26689d; 
font-size:12px;
font-family:Tahoma,Arial,Helvetica,sans-serif; 
background:url(images/bg_nav_new.gif) no-repeat left top; 
display:block; 
width:90px; 
height:28px; 
text-align:center;}
.topnav_ul li a:hover{
text-decoration:none;
background:url(images/bg_hover_nav.gif) no-repeat left top; 
color:#fff}
.topnav_ul li a.selected
{
background:url(images/bg_hover_nav.gif) no-repeat left top; 
color:#fff;}
.subnav{
float:left; 
height:24px; 
width:690px; 
background:#eceddf; 
font-size:11px; 
line-height:24px; 
padding:0 0 0 10px;
}
.subnav a{padding:0 5px;}
.ttle_nav{
height:45px; 
width:685px; 
padding:0 0 0 15px; 
line-height:45px; 
background:url(images/bg_nav_ttle.gif) repeat-x left top; 
float:left; position:relative;}
.ttle_nav h1{
line-height:45px; 
color:#fff; 
font-weight:bold; 
margin:0; 
padding:0; 
font-size:21px;
}
.ttle_nav_l1{
position:absolute; 
left:0;  
bottom:1px; 
width:12px; 
height:12px; 
background:url(images/bg_nav_left.gif) no-repeat left bottom; font-size:12px;
}
.ttle_nav_l2{
position:absolute; 
right:0; 
bottom:1px; 
width:12px; 
height:12px; 
background:url(images/bg_nav_rgt.gif) no-repeat left bottom; 
font-size:12px;
}

/* end code for header menu */
#indexInfo2{
BACKGROUND: url(../images/back_ground.png) #fff no-repeat left top; margin-top:115px; height:487px;}
img{border:0}